Subject: Re: Printed envelope quotes
From: "Michael B" <[email-masked]>
To: "Lansing International Minute Press" <[email-masked]>
Date: Mon, 11 Dec 2017 13:20:56 -0500

Sorry if that wasn't clear. What I need is a quote for white #9 envelopes with our return address in black and color #9 envelopes (pink or green) with our return in black ink. Need to be able to compare the 2 with the quantities listed below.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lansing International Minute Press 
Sent: Monday, December 11, 2017 1:12 PM
To: 'Michael B' 
Subject: RE: Printed envelope quotes

That quote is for A white # 9 envelope with one color print, like either black, or green.

From: Michael B [mailto:[email-masked]] 
Sent: Monday, December 11, 2017 1:01 PM
To: Lansing International Minute Press <[email-masked]>
Subject: Re: Printed envelope quotes

Hello Cari.

Are these the prices for the color envelope? If so, what would be the pricing for printing on white envelopes? Either way, I need both. 

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lansing International Minute Press 

Sent: Monday, December 11, 2017 12:05 PM

To: 'Michael B' 

Subject: RE: Printed envelope quotes

Here r your prices

15,000 - 733.97

20,000 - 956.22

25,000 - 1175.28

30,000 - 1323.93

Thanks Cary

From: Michael B [mailto:[email-masked]] 
Sent: Friday, December 08, 2017 4:46 PM
To: Lansing International Minute Press <[email-masked]>
Subject: Re: Printed envelope quotes

Black font on a solid color envelope. I think a white envelope would likely be cheapest but thought we could check in to it. 

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Lansing International Minute Press 

Sent: Friday, December 08, 2017 4:34 PM

To: 'Michael B' 

Subject: RE: Printed envelope quotes

Do u mean just one color only right, not full color?

From: Michael B [mailto:[email-masked]] 
Sent: Friday, December 08, 2017 4:25 PM
To: Cary Ritter <[email-masked]>
Subject: Printed envelope quotes

Hello Cari.

Can you get me a quote for #9 (no windows) insert envelopes? We would need the return address printed on them. Please quote me for 15K, 20K, 25K, and 30K. Please quote white and color (not sure what color so maybe pink or green).

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355